@import url('m.css') ;

/* Page Styles
---------------------------------------------------------------------------- */
body{
	background: #014586;
}

#appContentWrapper
{
    background: #E0E9F2;
	margin:2px;
	margin-top:20px;
	maring-bottom:0px;
	min-height: 200px;
	padding:0;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

/* Agency Header Bubble Style
---------------------------------------------------------------------------- */
#agencyHeader
{
	float: left;
    margin: 2px;
	margin-top: -20px;
    padding: 3px 5px;
    border: 1px solid #FFFFFF;
    background:#014586;
    font-size: large;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#agencyHeader, #agencyHeader a
{
    color: #FFFFFF;
	text-decoration:none;
}

#agencyHeader h2
{
	font-size: 1em;
	font-weight:normal;
}

#agencyHeader h3
{
	font-size: .85em;
	font-weight:normal;
}


#appContent ul {
	padding-left: 20px;
}

#appContent li {
	margin-bottom:3px;
}

#appContent h4, #appContent h5, #appContent h6 {
	font-size: large;
	margin-top: 5px;
}


/* Form Styles
---------------------------------------------------------------------------- */
#appContent fieldset
{
	margin-top: 5px;
    padding: 0;
    border: 1px solid #000000;
    background: #FFFFFF;
}
#appContent fieldset *
{
	margin:0;
}
#appContent fieldset legend
{
    font-size: large;
    margin: 2px 0;
    padding: 3px 5px;
    border: 1px solid #000000;
	font-weight:normal;
}




.warn{
	color: red;
}

.warn li{
	/*list-style-type: none ;*/
}

.success{
	color: green ;
}




/* Definition List - Summary
---------------------------------------------------------------------------- */
.summary {

}

.summary dl, dl.summary 
{
    border-bottom: 2px solid #CCCCCC;
    text-align: left ;
    clear: both ;
}

.summary dl.alt {
	background:#E0E9F2;
}

.summary dd, summary dt {
	font-size: 1.1em;
    margin: 5px 0;
    padding: 0 5px;
}

.summary dt{
	display: block ;
	float: left ;
}


.summary dd
{
	text-align: right ;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}